<!--S:Success-->
<div class="alert alert-success" >	
	<p>{MSG}</p>
</div>
{REDIRECT}
<!--E:Success-->

<!--S:Error-->
<div class="alert alert-danger">
	<p>{MSG}</p>
</div>
<!--E:Error-->

<!--S:Redirect-->
<script>
jQuery(document).ready(function() {
	jQuery(location).attr('href',"{URL}");
});	
</script>
<!--E:Redirect-->